<!--
  Copyright: (c) 2020-2021, VTK Gent vzw
  GNU Affero General Public License v3.0+ (see COPYING or https://www.gnu.org/licenses/agpl-3.0.txt)
-->

<template>
  <nuxt-link style="text-decoration: none" :to="localePath('/')">
    <v-toolbar-title id="logo">Studium</v-toolbar-title>
  </nuxt-link>
</template>

<script lang="ts">
import { defineComponent } from '@vue/composition-api'

export default defineComponent({})
</script>

<style lang="scss" scoped>
#logo {
  color: $primary;
  font-weight: bold;
  font-size: 2rem;
  margin-bottom: 7px;
  @media #{map-get($display-breakpoints, 'sm-and-down')} {
    margin-bottom: 0px;
  }
  padding-right: 40px;
}
</style>
